openSUSE Security Update : strongswan (openSUSE-SU-2013:1646-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

- Applied upstream fix for a denial-of-service and
authorization bypass vulnerability via crafted ID
payload in strongswan 4.3.3 up to 5.1.0 (CVE-2013-6075,
bnc#847506).
[0005-strongswan-4.3.3_5.1.0-bnc-847506-CVE-2013-6075.pa
tch]

- Added missed references to patch file 0003.

See also :

http://lists.opensuse.org/opensuse-updates/2013-11/msg00013.html
https://bugzilla.novell.com/show_bug.cgi?id=847506

Solution :

Update the affected strongswan packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 4.3
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: SuSE Local Security Checks

Nessus Plugin ID: 75193 ()

Bugtraq ID: 63489

CVE ID: CVE-2013-6075

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now